--- 
vendor: "ESRI"
id: "5"
title: "Veredas Dane 2024"
properties: 
  objectid: 
    type: "integer"
    esriType: "esriFieldTypeOID"
  shape: 
    format: "geometry-polygon"
    esriType: "esriFieldTypeGeometry"
  cod_mpio: 
    type: "string"
    esriLength: 5
    esriType: "esriFieldTypeString"
  cod_ver: 
    type: "string"
    esriLength: 11
    esriType: "esriFieldTypeString"
  nom_dpto: 
    type: "string"
    esriLength: 50
    esriType: "esriFieldTypeString"
  nom_mpio: 
    type: "string"
    esriLength: 50
    esriType: "esriFieldTypeString"
  nom_ver: 
    type: "string"
    esriLength: 50
    esriType: "esriFieldTypeString"
  vigencia: 
    type: "string"
    esriLength: 4
    esriType: "esriFieldTypeString"
  fuente: 
    type: "string"
    esriLength: 50
    esriType: "esriFieldTypeString"
  descripcion: 
    type: "string"
    esriLength: 50
    esriType: "esriFieldTypeString"
  seudonimo: 
    type: "string"
    esriLength: 250
    esriType: "esriFieldTypeString"
  area_ha: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  cod_dpto: 
    type: "string"
    esriLength: 2
    esriType: "esriFieldTypeString"
  observacion: 
    type: "string"
    esriLength: 100
    esriType: "esriFieldTypeString"
  ruleid: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  override: 
    esriType: "esriFieldTypeBlob"
  st_area_shape_: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  st_length_shape_: 
    type: "number"
    esriType: "esriFieldTypeDouble"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"